/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
html {
	width: 100%!important;
	max-width: 100%!important;
}

*, html, body, p, h1 {
	margin: 0px !important;
	padding: 0px !important;
	font-size: 1.7vw !important;
	line-height: 1.95vw !important;
	letter-spacing: 0.004vw !important;
	
}
p {
	-webkit-hyphens: auto;
 -moz-hyphens: auto;
 -ms-hyphens: auto;
 -o-hyphens: auto;
 hyphens: auto;
}

html, body, .site-main {
	font-family: 'Graebenbach', sans-serif !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #161615 !important;
	/*height: 100% !important;*/
	font-feature-settings: 'ss04' on;
	text-rendering: optimizelegibility;
}
body {
	position: relative;
	z-index: 1;
}
body::after {
	content: ' ';
	width: 1px;
	background-color: #F0F0F0;
	position: fixed;
	right: 5vw;
	z-index: 9999;
	top: 0;
	bottom: 0;
	height: 100vh;
}
::selection {
    background-color: #ffd0d6;
	color: #161615;
}

.site-header, body:not([class*="elementor-page-"]) .site-main {
    max-width: none;
}

.site-header {
	display: none;
}

.site-main .page-content a {
	color: #000000 !important;
	border-bottom: 0px solid #000000 !important;
}
.logo {
	padding-top: 2.5vw!important;
	/*z-index: 998!important;*/
}
.logo img {
	width: 100% !important;
	text-align: left!important;
	padding-left: 2.5vw!important;
	padding-right: 2.5vw!important;
	padding-bottom: 2vw!important;
}
.fixed-top {
	position: fixed!important;
}
.page-header {
	display: none!important;
}
.line-right-header {
	position: fixed;
	top:0;
	right:5vw;
	bottom:0;
	width: 1px;
	height: 100%;
	background-color: #F0F0F0;
	z-index:999999;
	display: none!important;
}





@media screen and (max-width: 768px) {
	.logo {
		padding-top: 5vw!important;
	}
	.logo::after {
		right: 10vw!important;
	}
	.logo img {
		width: 100% !important;
	}
	.line-right-header {
  		right: 10vw;
	}
	body::after {
    	right: 10vw;
	}
}



/*////// HEADER */
.logo::after {
	content: ' ';
	width: 1px;
	height: 100%;
	z-index: 99999;
	background-color: #f0f0f0;
	position: absolute!important;
	right: 5vw;
	top: 0;
	bottom: 0;
	display: block;
}
.header-bar {
	height: 2.5vw;
	max-height: 2.5vw;
	position: fixed!important;
	left:0;
	right:0;
	top:0;
	z-index: 999;
	background-color: transparent;
	/*-webkit-box-shadow: inset 0px -5px 15px -5px rgba(0,0,0,0.3);
	box-shadow: inset 0px -5px 15px -5px rgba(0,0,0,0.3);*/
}
.header-bar .elementor-headline {
	margin-top: 0vw!important;
}
.toggle-ligne, .toggle-blocs {
	position: absolute;
	top: -2.5vw;
	height: 2.5vw!important;
	width: auto!important;
	cursor: pointer;
	text-align: center;
	background-color: #ffffff;
	border-radius: 1vw 1vw 0 0;
	padding: 0.25vw 2.5vw 0 2.5vw !important;
	box-shadow: 0px -5px 5px 0 #00000020;
	z-index: 9!important;
	color: #c1c1c1!important;
}
.site-main .toggle-ligne p a, .site-main .toggle-blocs p a, .site-main .toggle-ligne h1 a, .site-main .toggle-blocs h1 a {
	color: #c1c1c1!important;
	transition: all .3s!important;
}
.site-main .toggle-ligne:hover p a, .site-main .toggle-blocs:hover p a, .site-main .toggle-ligne:hover h1 a, .site-main .toggle-blocs:hover h1 a {
    color: #000000!important;
}
.site-main .switch-on p a, .site-main .switch-on h1 a {
    color: #121212!important;
}
.sticky{
    position: fixed;
    top: 0;
	right:5vw;
	z-index: 9999!important;
}
.fixme {
	position: absolute;
}
.toggle-ligne img, .toggle-blocs img {
	height: auto!important;
	width: 7.5vw!important
}
.toggle-ligne {
	position: absolute;
	right: 14.5vw;
}
.toggle-blocs {
	position: absolute;
	right: 5vw;
}
.flip-words {
	transition: all 0.5s;
}
.flipping-word {
	text-transform: uppercase!important;
}
.scrolled {
	transform: translateY(-100%);
}

.logo-kombo img {
	/*transition: all 1s;*/
	margin: auto!important;
	position: fixed;
	left: 0;
	right: 0;
	top: 2.1vw!important;
	padding-right: 7vw !important
}
.logo-kombo .elementor-icon {
	/*transition: all 1s;*/
	margin: auto!important;
	position: fixed!important;
	left: 0;
	right: 0;
	top: 2.1vw!important;
	padding-left: 2.5vw!important;
	padding-right: 2.5vw!important;
	padding-bottom: 2vw!important;
	padding-right: 7vw !important;
	width: 100%!important;
	height: auto!important;
	z-index: 999;
}
.logo-kombo svg {
	width: 100%!important;
	height: auto!important;
}
.logo-kombo-fixed {
	position: relative !important;
	width: 95vw !important;
	z-index: 998;
}
.logo-kombo-fixed img {
	position: fixed !important;
	z-index: 998;
	top: 0.4vw;
	width: 11vw !important;
	left: 0;
	right: 0;
	margin: auto !important;
	padding: 0 !important;
	padding-right: 5vw !important;
}
.i_icon {
	position: fixed!important;
	right: 2.8vw;
	width: 1.8vw!important;
	text-align: center;
}
.logo-clickable {
	cursor: pointer;
	position: fixed;
	top: 0;
	margin: auto!important;
	height: 2.5vw;
	width: 40vw;
	z-index: 999999999999;
	left: 0;
	right: 0;
	display: block;
}
.logo-insta svg {    
    width: 1.3vw!important;
	height: 1.3vw!important;
}
.logo-instagram {
	width: 1.3vw;
	height: auto;
	position: fixed;
	right: 2.9vw;
	top: 0.4vw;
	z-index: 9999999999999!important;
	opacity: 0.2;
	transition: all .3s;
}
.logo-instagram:hover {
	opacity: 1;
}
@media screen and (max-width: 768px) {
	.header-bar {
		height: 15vw!important;
		max-height: 15vw!important;
	}
	.logo-kombo img {
		padding-right: 15vw !important
	}
	.toggle-ligne {
		right: 31vw;
	}
	.toggle-blocs {
		right: 10.3vw;
	}
	.logo-insta svg {    
    width: 5vw!important;
    height: 5vw!important;
	}
	.logo-instagram {
		width: 5vw;
		right: 2.9vw;
		top: 1.4vw;
	}
	.logo-clickable {
		height: 5vw;
	}
	.toggle-ligne, .toggle-blocs {
	  top: -5vw;
	  height: 5vw !important;
	  border-radius: 2vw 2vw 0 0;
	  padding: 0 04vw 0 4vw !important;
	  box-shadow: 0px -10px 10px 0 #00000020;
	}
	.logo-kombo img {
		top: 4.2vw!important;
	}
	.logo-kombo .elementor-icon {
		top: 5vw !important;
		padding-left: 5vw !important;
	}
	.i_icon {
		right: 5.6vw;
		width: 3.6vw!important;
	}
	.logo-kombo .elementor-icon {
    	padding-right: 12vw !important;
	}
	.sticky{
    	top: 10vw!important;
	}
}

/*////// SEPARATION */
.separation-1unite {
	height: 2.5vw!important;
	max-height: 2.5vw!important;
}

/*////// ITEM MANDAT */
.grey {
	color: #B1B1B1!important;
}
.slick-slide img {
	width: 100%!important;
}
.slick-slider {
 	/*border-right: 1px solid #161615;*/
  width: 95vw!important ;
}
.slick-prev {
	position: absolute;
	left: 0vw;
	top: 0vw;
	width: 47.5vw;
	height: calc(100% - 2.5vw);
	z-index: 99;
	/*pointer-events: none!important;*/
	display: none!important;
}
.slick-prev:hover, .slick-active:hover {
	cursor: url(https://new.kombo.studio/wp-content/uploads/2023/01/kombo_left_slider.png) 10 10, auto;
}
.slick-next:hover, .slick-active:hover {
	cursor: url(https://new.kombo.studio/wp-content/uploads/2023/01/kombo_right_slider.png) 10 10, auto;
}
.slick-next {
	position: absolute;
	right: 0;
	width: 47.5vw;
	top: 0vw;
	z-index: 99;
	height: calc(100% - 2.5vw);
	display: none!important;
	/*pointer-events: none!important;*/
}
.slick-next img, .slick-prev img {
	display: none!important;
}
.slick-slide > .area {    
	position: absolute;    
	width: 100%;    
	height: 100%;    
	top: 0;
	cursor: url(https://new.kombo.studio/wp-content/uploads/2023/01/kombo_right_slider.png) 10 10, auto;
}

.slick-slide > .area {    
    right: 0; 
	left: 0;
}
.slick-current > .area {
	cursor: url(https://new.kombo.studio/wp-content/uploads/2023/01/kombo_left_slider.png) 10 10, auto;
}
.slick-slide {    
	position: relative;
}
.description {
	cursor: default!important;
}
.slick-dots {
	position: absolute;
	left: 50vw;
	right:5vw;
	outline: 0!important;
	bottom: 1vw;
	text-align: left;
	z-index: 99;
}
.slick-dots li {
    display: inline-block;
	width: 1.75vw;
	margin: auto;
	cursor: pointer;
	outline: 0!important;
	
}
.slick-dots li button {			
	display: block;			
	width: 1.75vw;			
	height: 1.75vw;			
	padding: 0;						
	border: 0!important;			
	border-radius: 0!important;			
	background-color: transparent;						
	text-indent: -9999px;
	outline: 0!important;
}			
.slick-dots li.slick-active button {			
		background-color: transparent;		
}
.slick-dots li::after {
	content: '\25CB';
	font-size: 1.7vw!important;
	color: #c1c1c1!important;
	display: block;
}
.slick-dots li.slick-active::after {
    content: '\25CF';
    font-size: 1.7vw!important;
    color: #161615!important;
	display: block;
}
[type="button"]:focus, [type="button"]:hover, [type="submit"]:focus, [type="submit"]:hover, button:focus, button:hover {    
	color: #fff;    
	background-color: transparent!important;    
	text-decoration: none;
}
.container-sections {
	z-index: 1000!important;
}
.section {
	width: 100%;
	color: #161615;
    background-color: #ffffff;
	box-sizing: border-box;
    /*height: 2.5vw;*/
	-webkit-box-shadow: 0px -5px 15px -5px rgba(0,0,0,0.2);
	box-shadow: 0px -5px 15px -5px rgba(0,0,0,0.2);
	-webkit-transition: box-shadow 0.3s ease-in-out 0.3s;
    -moz-transition: box-shadow 0.3s ease-in-out 0.3s;
    -o-transition: box-shadow 0.3s ease-in-out 0.3s;
    -ms-transition: box-shadow 0.3s ease-in-out 0.3s;
    transition: box-shadow 0.3s ease-in-out 0.3s;
	transition: height .6s;
	overflow: hidden;
	transition: width 0.6s, height 0.6s;
	position: relative;
	z-index: 99!important;
}
.empty-class {
	/*position: fixed!important;
	top: 15vw!important;*/
}
.section:hover {
    
}
.display-block {
	display: block!important;
}
.section-hover {
    height: 25vw;
    /*margin-top: -10vw;*/
    transition: all .6s;
}
.first-section {
    height: 27.5vw!important;
    max-height: 27.5vw!important;
	min-height: 27.5vw!important;
	width: 100% !important;
	padding-right: 5vw !important;
}
.section:nth-child(2):hover {
    margin-top: 0vw;
}

.section:nth-child(2).work-active:hover {
      margin-top: 0vw!important;
}
.no-shadow {
	box-shadow: none!important;
}
.type-mandat {
	width: 22.5vw;
	display: inline-block;
	vertical-align: top;
	padding: 0.25vw 2.5vw 0 2.5vw!important;
	transition: all 0.6s;
}
.line-state .titre_post {
    height: 2.2vw!important;
	overflow: hidden;
	transition: all .6s:
}
.titre_post {
	width: 24vw;
	    height: auto!important;
    overflow: visible;
	display: inline-block;
	vertical-align: top;
	padding: 0.25vw 1vw 0 0!important;
	transition: all 0.6s;
}
.titre_post_uppercase {
	text-transform: uppercase;
}
.soustitre_post {
	
}
.tag-list {
	pointer-events: none;
}
 .margin-b {
    margin-bottom: 10vw;
}
.work-active {
    height: 47.5vw !important;
}
.work-active .toggle-button .cross-icon {
    transform: rotate(135deg)!important;
}
.scroll-button {
	position: absolute;
	right: 3.3vw;
	font-size: 0.75vw!important;
	transform: rotate(90deg);
	cursor: pointer;
}
.shortcode-projects .section:nth-child(2)  .scroll-up-button {
	display: none!important;
}
.scroll-up-button {
    position: absolute;
    right: 3.3vw;
	bottom: 0.75vw;
    font-size: 0.75vw!important;
    transform: rotate(-90deg);
    cursor: pointer;
}
.scroll-button::after{
	content: '\00BB';
	font-size: 1.7vw;
	color: #C1C1C1!important;
	transform: rotate(90deg);
	transition: all .4s!important;
} 
.scroll-up-button::after{
    content: '\00BB';
    font-size: 1.7vw;
    color: #C1C1C1!important;
    transform: rotate(-90deg);
    transition: all .4s!important;
} 
.scroll-button:hover::after, .scroll-up-button:hover::after{
    color: #161615!important;
} 
.line-state .scroll-button, .line-state .scroll-up-button {
	display: none!important;
}
.arrow-right {
    text-transform: uppercase!important;
}
.arrow-right::after {
	content: '\25B6';
	margin-right: 0.3vw;
	top: -0.075em;
	position: relative;
}
.no-pointer {
     pointer-events: none!important;
}
.container_contenu_texte {
	height: 100%;
	display: flex;
	flex-direction: column;
}
.container_description {
	margin-top: auto!important;
	padding-bottom: 5vw !important;
}
.description {
	/*margin-top: 30vw!important;
	padding: 0 5vw 0 1.5vw!important;*/
	margin-top: 0vw !important;
	padding: 2.5vw 2.5vw 0 2.5vw !important;
	/*position: absolute;*/
	width: 100%;
	bottom: 5vw;
}
.description_no_link {
	margin-top: 0vw !important;
    padding: 2.5vw 2.5vw 0 2.5vw !important;
    position: absolute;
    width: 100%;
    bottom: 5vw;
}
.description p a.link_site {
	color: #c1c1c1!important;
	cursor: pointer!important;
	position: relative;
	z-index: 9999;
}
.slide-texte {
	position: relative;
	height: 47.5vw!important;
}
.slide-texte:hover {
	z-index: 1;
}
.slide-texte:hover .description {
    z-index: 10;
}
.line-right {
	width: 1px;
	background-color: #F0F0F0;
	height: 100%;
	position: absolute;
	top:0;
	bottom:0;
	right: 5vw;
	z-index: 999999;
	display: none!important;
}
.toggle-button {
    position: absolute;
    right: 0;
    top: 0vw;
    font-size: 2vw;
	z-index: 999;
    transition: all 0.6s;
    text-decoration: none;
    color: #161615;
    height: 47.5vw!important;
    padding-top: 1.5vw;
    width: 100vw;
    text-align: right;
    padding-right: 1.8vw;
	cursor: pointer;
}
.work-active .toggle-button {
	width: 5vw;
}
.section-hover .toggle-button {
	height: 47.5vw;
}
.section-hover .toggle-button .toggle-bar-right {
	height: 47.5vw;
	/*background-color: #161615!important;*/
}
.toggle-bar-right:hover {
	background-color: #161615!important;
}
.toggle-bar-right:hover .cross-icon {
	filter: invert(100%);
}
.toggle-button:hover {
	background-color: transparent!important;
}
.toggle-button:hover .cross-icon {
	/*filter: invert(100%);*/
}
.section-hover .toggle-button .cross-icon {
	/*filter: invert(100%);*/
}
.work-active .toggle-button {
	height: 47.5vw!important;
	width: 5vw;
	background-color: transparent!important;
}
.work-active .toggle-button .toggle-bar-right {
	height: 47.5vw!important;
	background-color: #ffffff!important;
}
/*.promotions-carousel {
	pointer-events: none;
}
.work-active .promotions-carousel, .bloc-state .promotions-carousel {
	pointer-events: auto;
}*/
.toggle-button .toggle-bar-right {
	position: absolute;
    right: 0;
    top: 0vw;
	z-index: 999;
    transition: all 0.6s;
    text-decoration: none;
    height: 47.5vw!important;
    padding-top: 0;
    width: 5vw;
    padding:0;
}
.toggle-button .cross-icon {
    position: absolute;
    right: 3.3vw;
    font-size: 0.75vw!important;
    transform: rotate(90deg);
    cursor: pointer;
}
.toggle-button .cross-icon::after{
    content: '\00BB';
    font-size: 1.7vw;
    color: #C1C1C1!important;
    transform: rotate(90deg)!important;
    transition: all .4s!important;
} 

.texte-mobile {
	display: none;
	transition: all 0.6s;
}
.section {
	position: -webkit-sticky;
	position: sticky;
	top: 2.5vw;
}
.line-state {
	height: 2.5vw;
	transition: height 0.6s;
}
.bloc-state {
	height: 47.4vw;
	transition: height 0.6s;
}
.bloc-state .toggle-button {
	display: none;
}
/*.hide-projects {
	display: none!important;
	transition: all .6s;
}*/
.shortcode-projects {
	display: block;
	transition: all .6s;
}
.studio-info {
	width: 100vw!important;
	max-width: 100vw!important;
	padding-right: 5vw!important;
	display: block;
	transition: all .6s;
	-webkit-box-shadow: 0px -5px 15px -5px rgba(0,0,0,0.2);
    box-shadow: 0px -5px 15px -5px rgba(0,0,0,0.2);
}
.margin-contenu {
	padding: 0.25vw 2.5vw 2.5vw 2.5vw!important;
	position: relative;
}
#elementor-preview .studio-info {
	display: block!important;
}
.switch-on {
	background-color: #ffffff!important;
	/*transition: all 0.9s;
    transition-timing-function: ease;
    transition-timing-function: cubic-bezier(.86,0,.15,1.01);*/
	z-index: 99999999999999!important;
	position: relative;
	opacity: 1!important;
}
.switch-on p {
	color: #161615!important;
}
.slide-texte h2 {
	/*text-transform: uppercase!important;*/
}
.title-uppercase {
	text-transform: uppercase!important;
}
.toggle_text {
	cursor: pointer;
	transition: all .3s;
}
.toggle_text:hover {
    color: #000000!important;
}
.carousel-desktop {
	display: block;
}
.carousel-mobile {
        display: none!important;
    }
.hide-info {
	display: none;
}
@media screen and (max-width: 768px) {
	.slide-texte{
		/*display:none!important;*/
	}	
	.texte-mobile {
		display: block;
		height: 5vw;
		overflow: hidden;
		transition: all 0.6s;
	}
	.texte-mobile-info {
    	display: block;
	}
	.line-state .titre_post {
    	height: 4.4vw!important;
	}
	.work-active .texte-mobile {
		display: block;
		height: 62.5vw;
	}
	.work-active {
  		height: 142.5vw !important;
	}
	.toggle-button {
		width: 100vw!important;
	}
	.toggle-button .toggle-bar-right {
    	width: 10vw;
	}
	.work-active .toggle-button {
		height: 152.5vw !important;
		width: 10vw!important;
	}
	.work-active .toggle-button .toggle-bar-right {
		background-color: #161615!important;
		height: 152.5vw !important;
		width: 10vw!important;
	}

	/*.section:hover .toggle-button {
		background-color: #ffffff!important;
	}
	.section:hover .toggle-button .cross-icon {
		filter: none!important;
	}*/
	.section {
		height: 10vw;
		-webkit-box-shadow: 0px -8px 15px -5px rgba(0,0,0,0.3);
		box-shadow: 0px -8px 15px -5px rgba(0,0,0,0.3);
	}
	.section {
		position: -webkit-sticky;
		position: sticky;
		top: 15vw;
	}
	.description-mobile {
		padding:  5vw 5vw 0 5vw!important;
		width: 90vw;
		display: none;
	}

	*, html, body, p, h1 {
		font-size: 4.25vw !important;
		line-height: 5vw !important;
		letter-spacing: 0.004vw !important
	}
	.type-mandat {
		width: 90vw;
		padding: 0 0vw 0 5vw!important;
		text-transform: uppercase!important;
	}
	.titre_post {
	width: 90vw;
		padding: 0 0vw 0 5vw!important;
	}
	.soustitre_post {
		padding: 0 0vw 0 37.5vw!important;
		width: 90vw;
	}
	.toggle-button .cross-icon {
		  background-size: 5vw;
		  right: 0vw;
	}
	.line-right {
		right: 10vw;
	}
	.slick-slider {
  		width: 90vw !important;
		border-right: 0!important;
	}
	.slick-prev {
		width: 5vw;
		display: none!important;
	}
	.slick-next {
		width: 5vw;
		display: none!important;
	}
	.slick-prev img, .slick-next img {
		display: block!important;
		top: 45%;
		position: absolute;
		transform: translateY(-50%);
	}
	.slick-prev:hover {
	cursor: pointer;
}
	.slick-next:hover {
		cursor:pointer;
	}
	.line-state {
		height: 10vw;
	}
	.bloc-state {
		height: auto!important;
	}
	.bloc-state .texte-mobile {
		display: block;
		height: auto;
		padding-bottom: 5vw!important;
	}
	.first-section {
	  height: 30vw !important;
	  max-height: 30vw !important;
	  min-height: 30vw !important;
	  width: 100vw !important;
	  padding-right: 10vw !important;
	}
	.scroll-up-button::after{
        font-size: 7.25vw;
    }   
    .scroll-up-button {
        right: 3.7vw;
    }
	.scroll-button::after{
    	font-size: 7.25vw;
	}	
	.scroll-button {
    	right: 5vw;
	}
	.toggle-button .cross-icon {
		right: 5vw;
	}
	.toggle-button .cross-icon::after{
		font-size: 7.25vw;
	} 
	.slick-dots {    
		left: 5vw;    
		right: auto;    
		bottom: 5vw;    
	}
	.slick-dots li {    
		width: 4.5vw;    
	}
	.slick-dots li button {
		width: 4.5vw;    
		height: 4.5vw; 
	}
	.slick-dots li.slick-active::after { 
		font-size: 4.5vw !important;
	}
	.slick-dots li::after { 
		font-size: 4.5vw !important; 
	}
	.studio-info {
    	padding-right: 10vw!important;
	}
	.margin-contenu {    padding: 0.25vw 5vw 5vw 5vw !important;}	
	.carousel-mobile {
		display: block!important;
	}
	.carousel-desktop {
		display: none!important;
	}
}




/*///// CURSOR */
/*
  * {
                cursor: none;
            }
 *  .cursor.svelte-1wmo9pd.svelte-1wmo9pd {
  top: 0;
  position: fixed;
  pointer-events: none;
  will-change: transform;
  z-index: var(--z-cursor);
  mix-blend-mode: difference;
                z-index: 999999;
                
                width: 50px;
  height: 50px;
  border-radius: 100%;
  position: fixed;
  pointer-events: none;
  left: 0;
  top: 0;
  transform: translate(calc(-50% + 15px), -50%);
                transition: width 0.5s, height 0.5s;
                
}
            .cursor.svelte-1wmo9pd .inner.svelte-1wmo9pd {
  background: #fff;
  height: inherit;
  width: inherit;
  border-radius: 50%;
}
            .hover {
                width: 100px!important;
                height: 100px!important;
            }

*/


/*////// INFO PAGE */

.slider-info .slide-texte a {
	color: #c1c1c1!important;
	position: relative;
	z-index: 9999;
}
.slick-active {
	z-index: 10!important;
}
.contact {
	background-color: #ffffff;
}
.competences {
    background-color: #ffffff;
}

.texte-mobile-info {
    display: none;
    transition: all 0.6s;
    width: 100vw!important;
    margin-top: 0.25vw;
    margin-bottom: 0vw!important;
    padding: 0 0vw 0vw 0vw!important;
}
.texte-mobile-info h2 {
	text-transform: uppercase!important;
}
.texte-mobile-info h2, .texte-mobile-info p {
	padding: 0 5vw 0vw 5vw!important;
}
.texte-mobile-info img {
	display: block;
	line-height: 0;
}
.texte-mobile-info .section {
	padding-right: 10vw!important;
	height: 180vw!important;
	max-height: 180vw!important;
}
.height-carre {
	height: 90vw!important;
    max-height: 90vw!important;
}
html body .site-main .page-content .texte-mobile-info p a {
    color: #c1c1c1!important;
}
.defilement-container {
	overflow: hidden;
	width: 100%;
	margin-left: 0vw !important;
}
.texte-defilement {    
	display: inline-block;    
	white-space: nowrap;    
	animation: defilement-rtl 120s infinite linear;    
	padding: 0;
}
.defilement-container:hover .texte-defilement {  
	animation-play-state: paused; /* met en pause le défilement */
}



@keyframes defilement-rtl {  
	0% 
	{    -webkit-transform: translate(0);    
		transform: translate(0);  
	}  
	100% {    
		-webkit-transform: translate(-100%);    
		transform: translate(-100%);  
	}
}

@media screen and (max-width: 768px) { 
	.slider-info {
		display: none!important;
	}
	.texte-mobile-info {
		display: block;
	}
	.section-info-height {
		height: calc(100vh - 30vw)!important;
		overflow-y: scroll;
	}
	.defilement-container {
		width: 85vw;
		margin-left: 5vw!important;
	}
}



/*////// FOOTER */
.footer {
	height: 2.5vw!important;
	max-height: 2.5vw!important;
	padding-top: 0.15vw!important;
	position: relative;
	z-index: 99999;
	box-shadow: 0px -5px 15px -5px rgba(0,0,0,0.2);
}
body .site-main .footer a, body .site-main .footer p {
	text-transform: uppercase!important;
	color: #c1c1c1!important;
}
.elementor-location-footer .footer a, .elementor-location-footer .site-main .footer p {
    text-transform: uppercase!important;
    color: #c1c1c1!important;
}

@media screen and (max-width: 768px) {
	.footer {
		height: 5vw!important;
		max-height: 5vw!important;
		padding-left: 5vw!important;
		box-shadow: 0px -8px 15px -5px rgba(0,0,0,0.3);
	}
}